How to install libpgsbox-dev on Debian 9 (Stretch)